\block[bodyoffsetx=0pt]{Application: Time--lapse microscopy data\\$\rightarrow$
  \url{http://172.16.5.1:8000}}{%
    {%
    \begin{minipage}[t]{.99\colwidth}
        \mbox{}%
        \begin{minipage}{.49\textwidth}
          \includegraphics[width=1.\textwidth,angle=0,clip]{RH_project}%
        \end{minipage}
        \hfill
        \begin{minipage}{.49\textwidth}
          \includegraphics[width=.99\textwidth,angle=0,clip]{isa_viewer_rh_example}%
          \\%
          \includegraphics[width=.99\textwidth,angle=0,clip]{isa_viewer_rh_example_samples}%
          \\%
          \includegraphics[width=.99\textwidth,angle=0,clip]{isa_viewer_rh_example_assays}\\%
        \end{minipage}
    \end{minipage}
    }%
}%
